@charset "utf-8";
.more {
	float:right;
	display:block;
	width:60px;
	font:normal 16px/280% "微软雅黑";
}
.more a {
	color:#fff;
}
.more a:hover {
	color:#dd342d;
}
.more1 {
	float:right;
	display:block;
	width:60px;
	font:normal 16px/280% "微软雅黑";
}
.more1 a {
	color:#343434;
}
.more1 a:hover {
	color:#dd342d;
}
#index_title_box {
	width:1200px;
	height:64px;
	float:left;
	overflow:hidden;
}

#index_HeadLine  {
	float:left;
	width:1100px;
	height:77px;
	margin:20px 0 0 0;
	padding:0 0 0 100px;
	background:url(20200611index_HeadLine.jpg) no-repeat left;
}
#index_HeadLine h1 {
	float:left;
	width:1100px;
	height:45px;
}
#index_HeadLine ul {
	float:left;
	width:1100px;
	height:22px;
	margin-top:8px;
}
#index_HeadLine li {
	float:left;
	width:525px;
	height:22px;
	padding:0 10px;
	font-size:18px;
	line-height:22px;
	color:#343434;
}
#index_HeadLine li a {
	float:left;
	width:415px;
	display:block;
}
#index_HeadLine span {
	float:right;
	display:block;
	width:103px;
}
#index_scrollnews {
	float:left;
	width:1200px;
	height:42px;
	line-height:42px;
	padding:20px 0px 0px;
	font-size:18px;
}
#index_scrollnews_sub {
	float:left;
	width:593px;
	height:40px;
	margin-right:10px;
	position:relative;
	border:solid 1px #ef0000;
}
#index_scrollnews_sub #scrollnews_title {
	position:absolute;
	left:2px;
	top:5px;
	width:92px;
	height:32px;
	z-index:99;
}
#index_scrollnews_sub  .scrollByNews{
	position:relative;
	overflow:hidden;
	width:584px;
	height:40px;
	line-height:40px;
}
#index_scrollnews_sub ul {
	position:relative;
	left:96px;
	float:left;
	width:486px;
	height:40px;
	line-height:40px;
	padding-left:10px;
}
#index_scrollnews_sub ul li {
	float:left;
	color:#444;
}
#index_scrollnews_sub ul li a {
	color:#444;
	text-decoration:none;
}
#index_scrollnews_sub ul li a:hover {
	color:#ca1c1d;
	text-decoration:none;
}
#Index_box01 {
	overflow:hidden;
	float:left;
	width:1200px;
	height:410px;
	margin:20px 0 0 0;
}
#Index_box01_L {
	float:left;
	width:440px;
	height:410px;
	margin-right:20px;
}
#lunxian_box {
	overflow:hidden;
	float:left;
	width:440px;
	height:300px;
}
#studyBox {
	float:left;
	width:440px;
	height:99px;
	margin-top:10px;
	background:url(20200611index_studyBg.jpg) no-repeat top left;
}
#studyBox h1 {
	float:left;
	width:240px;
	height:30px;
	margin:20px 0px 0px 147px;
	display:inline;
	font-size:14px;
}
#studyBox h1 a {
	color:#fd0632;
}
#studyBox h1 a:hover {
	color:#fd0632;
	text-decoration:underline;
}
#studyBox ul {
	float:left;
	width:380px;
	height:24px;
	line-height:24px;
	margin:12px 0px 0px 24px;
	display:inline;
}
#studyBox ul li {
	float:left;
	padding:0px 7px;
	display:inline;
	background:#ffe6ea;
	border-radius:3px;
	font-size:14px;
	margin-right:15px;
}
#Index_box01_M {
	float:left;
	width:400px;
	height:410px;
	margin-right:20px;
}
#dzyw_box {
	float:left;
	width:400px;
	height:410px;
	border-top:solid 2px #e70012;
}
#dzyw_box .index_title01 {
	float:left;
	width:390px;
	height:46px;
	border-bottom:solid 1px #e8e8e8;
	padding:0 5px;
	display:inline;
}
#dzyw_box .index_title01 h1 {
	font:normal 22px/200% "微软雅黑";
	color:#e24141;
	width:150px;
	float:left;
}
.scrollUlcc {
	float:left;
	width:400px;
	height:40px;
	border-bottom:solid 1px #e8e8e8;
}
.scrollUlcc li {
	float:left;
	width:132px;
	height:40px;
	text-align:center;
	font-size:20px;
	line-height:40px;
	border-right:solid 1px #e8e8e8;
}
.bor02 {
	float:left;
	width:383px;
	height:310px;
	overflow:hidden; 
	margin:10px 0 0 0;
}
.sds01 {
	cursor:pointer;
}
.sds01 a {
	color:#fff;
	display:block;
	background:#e70012;
}
.sds02 {
	cursor:pointer;
}
.sds02 a {
	color:#4a4a4a;
}
#dzyw_box dl {
	overflow:hidden;
	float:left;
	width:380px;
	height:330px;
	margin:0px 10px 0;
}
#dzyw_box dt {
	float:left;
	width:380px;
	height:42px;
	font-size:20px;
	font-weight:bold;
	line-height:42px;
}
#dzyw_box dd {
	float:left;
	width:380px;
	height:38px;
	font-size:16px;
	line-height:38px;
}
#Index_box01_R {
	float:left;
	width:320px;
	height:410px;
}
#Index_box01_R ul {
	float:left;
	width:320px;
	height:410px;
}
#Index_box01_R ul li {
	float:left;
	width:98px;
	height:114px;
	margin:0px 13px 29px 0px;
	display:inline;
}
#index_ad01 {
	float:left;
	width:1200px;
	height:90px;
	margin:20px 0 0 0;
}
#index_ad01 img {
	float:left;
	width:595px;
	height:90px;
}
.chartBox{
	width:1200px;
	height:320px;
	border:0px;
}
#numbtn {
	width:1200px;
	height:34px;
}
#numbtn a {
	background:#e5e5e5;
	border:solid 1px #d5d5d5;
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:9px 57px;
	display:inline;
}
#numbtn .active{
	background:#c92001;
	border:solid 1px #d5d5d5;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
#index_ad02 {
	width:1200px;
	height:160px;
	overflow:hidden;
	float:left;
	margin:20px 0 0 0;
}
#index_ad02_L {
	float:left;
	width:870px;
	height:160px;
	margin-right:8px;
}
#index_ad02_R {
	float:left;
	width:322px;
	height:160px;
	overflow:hidden;
}

#Index_box02 {
	float:left;
	width:1200px;
	margin:20px 0 0 0;
}
#Index_box02_L {
	float:left;
	width:810px;
	margin:0px 20px 0px 0px;
}
#Index_box02_L #sdjjBox {
	float:left;
	width:810px;
	height:80px;
	margin-bottom:10px;
	background:#f3f3f5;
	border-radius:3px;
}
#Index_box02_L #sdjjBox #sdjjBox_title {
	float:left;
	margin:5px 15px 0px 6px;
	display:inline;
}
#Index_box02_L #sdjjBox ul {
	float:left;
	width:715px;
	height:80px;
}
#Index_box02_L #sdjjBox ul li {
	float:left;
	width:340px;
	height:36px;
	line-height:36px;
	font-size:24px;
	border-right:solid 1px #ddd;
	margin:20px 17px 0px 0px;
	display:inline;
}
#Index_box02_L #sdjjBox ul li a {
	float:left;
	font-size:24px;
	margin-right:15px;
}
#Index_box02_L #sdjjBox ul li span {
	color:#999;
	font-size:16px;
}
#Index_box02_L #dwzsBox {
	float:left;
	width:400px;
	height:230px;
	margin:0px 10px 10px 0px;
	background:#f3f3f5;
	border-radius:3px;
}
#Index_box02_L #dwzsBox dl {
	float:left;
	width:365px;
	height:200px;
	margin:16px 0px 0px 16px;
	display:inline;
}
#Index_box02_L #dwzsBox dl dd {
	float:left;
	width:350px;
	height:33px;
	line-height:33px;
	padding-left:15px;
	display:inline;
	background:url(20200611index_doticon.jpg) no-repeat 0px 12px;
}
#Index_box02_L #dwzsBox dl dt {
	float:right;
	margin-top:10px;
}
#Index_box02_L #yjktBox {
	float:left;
	width:810px;
	height:200px;
}
#Index_box02_L #yjktBox dl {
	float:left;
	width:810px;
	height:200px;
	margin-top:7px;
}
#Index_box02_L #yjktBox dl dt {
	float:left;
	width:810px;
	height:26px;
	margin:0px 0px 10px 0px;
	display:inline;
}
#Index_box02_L #yjktBox dl dt span {
	float:right;
	width:11px;
	height:11px;
	margin:13px 4px 0px 0px;
	display:inline;
}
#Index_box02_L #yjktBox dl dd {
	float:left;
	width:185px;
	height:160px;
	margin:0px 23px 0px 0px;
	display:inline;
}
#Index_box02_L #yjktBox dl dd p {
	float:left;
	width:185px;
	height:30px;
	line-height:30px;
	text-align:center;
}
#Index_box02_R {
	float:left;
	width:370px;
}
#Index_box02_R #bwcxBox {
	float:left;
	width:370px;
	height:320px;
	margin:0px 0px 10px 0px;
	background:#f3f3f5;
	border-radius:3px;
}
#Index_box02_R #bwcxBox #bwcxBox_top {
	float:left;
	width:350px;
	height:100px;
	margin:22px 0px 0px 10px;
	display:inline;
}
#Index_box02_R #bwcxBox #bwcxBox_top img {
	float:left;
}
#Index_box02_R #bwcxBox #bwcxBox_top h2 {
	float:left;
	width:200px;
	height:100px;
	line-height:30px;
	font-size:16px;
	font-weight:normal;
	margin-left:10px;
	display:inline;
}
#Index_box02_R #bwcxBox dl {
	float:left;
	width:340px;
	height:175px;
	margin:13px 0px 0px 16px;
	display:inline;
}
#Index_box02_R #bwcxBox dl dd {
	float:left;
	width:340px;
	height:34px;
	line-height:34px;
}
#Index_box02_R #bwcxBox dl dt {
	float:right;
	margin-top:10px;
}
#Index_box02_R #dxjyjdBox {
	float:left;
	width:370px;
	height:445px;
}
#Index_box02_R #dxjyjdBox dl dt {
	float:left;
	width:370px;
	height:26px;
	margin:0px 0px 10px 0px;
	display:inline;
}
#Index_box02_R #dxjyjdBox dl dd {
	float:left;
	width:180px;
	height:110px;
	margin:0px 10px 10px 0px;
	display:inline;
	position:relative;
}
#Index_box02_R #dxjyjdBox dl dd p {
	float:left;
	width:180px;
	height:24px;
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
#Index_box02_R #dxjyjdBox dl dd h2 {
	float:left;
	width:180px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:14px;
	color:#fff;
	font-weight:normal;
	position:absolute;
	left:0px;
	bottom:0px;
}
#Index_box03 {
	float:left;
	width:1200px;
	margin:20px 0 0 0;
}
#Index_box03_L {
	float:left;
	width:810px;
	margin:0px 20px 0px 0px;
}
#Index_box03_L #gcdyBox {
	float:left;
	width:393px;
	height:273px;
	margin:0px 20px 20px 0px;
	display:inline;
}
#Index_box03_L #ddshBox {
	float:left;
	width:393px;
	height:273px;
	margin:0px 0px 20px 0px;
	display:inline;
}
#Index_box03_L h3 {
	float:left;
	width:290px;
	height:30px;
	line-height:30px;
	font-size:18px;
	font-weight:normal;
}
#Index_box03_L h2 {
	float:right;
	height:30px;
	margin-top:5px;
}
#Index_box03_R {
	float:left;
	width:370px;
}
#Index_box03_L #jqblBox {
	float:left;
	width:393px;
	height:360px;
	margin:0px 20px 0px 0px;
}
#Index_box03_L #jqblBox dl dt {
	float:left;
	width:393px;
	height:26px;
	margin:0px 0px 10px 0px;
	display:inline;
}
#Index_box03_L #jqblBox dl dt span {
	float:right;
	width:11px;
	height:11px;
	margin:9px 4px 0px 0px;
	display:inline;
}
#Index_box03_L #jqblBox dl dd {
	float:left;
	width:185px;
	height:160px;
	margin:0px 23px 0px 0px;
	display:inline;
}
#Index_box03_L #jqblBox dl dd p {
	float:left;
	width:185px;
	height:30px;
	line-height:30px;
	text-align:center;
}
#Index_box03_R {
	float:left;
	width:370px;
}
#Index_box03_R #dslmBox {
	float:left;
	width:370px;
	height:273px;
	margin-bottom:20px;
	background:#e6f9ff;
}
#Index_box03_R #dslmBox dl {
	float:left;
	width:360px;
	height:253px;
	margin:10px 0px 0px 10px;
	display:inline;
}
#Index_box03_R #dslmBox dl dt {
	float:left;
	width:350px;
	height:26px;
	margin:0px 0px 5px 0px;
	display:inline;
}
#Index_box03_R #dslmBox dl dd {
	float:left;
	width:80px;
	height:28px;
	line-height:28px;
	font-size:16px;
	margin:24px 7px 0px 0px;
	display:inline;
	text-align:center;
	color:#3baaf2;
	background:#fff;
	border:solid 1px #8edeff;
}
#Index_box03_R #dslmBox dl dd a {
	float:left;
	width:80px;
	height:28px;
	color:#3baaf2;
	background:#fff;
	border:solid 1px #8edeff;
}
#Index_box03_R #dslmBox dl dd a:hover {
	float:left;
	width:80px;
	height:28px;
	color:#fff;
	background:#12a8f5;
}
#Index_box03_R #ztzbBox {
	float:left;
	width:370px;
	height:360px;
}
#Index_box03_R #ztzbBox dl dt {
	float:left;
	width:370px;
	height:26px;
	margin:0px 0px 10px 0px;
	display:inline;
}
#Index_box03_R #ztzbBox dl dt span {
	float:right;
	width:11px;
	height:11px;
	margin:9px 4px 0px 0px;
	display:inline;
}
#Index_box03_R #ztzbBox dl dd {
	float:left;
	width:180px;
	height:70px;
	margin:0px 10px 10px 0px;
	display:inline;
}
#Index_box04 {
	float:left;
	width:1200px;
	margin:20px 0 20px 0;
}
#Index_box04_L {
	float:left;
	width:810px;
	margin-right:20px;
}
#Index_box04_L #mtktjBox {
	float:left;
	width:810px;
	height:120px;
	margin-bottom:10px;
	background:#f0edff;
}
#Index_box04_L #mtktjBox dl {
	float:left;
	width:810px;
}
#Index_box04_L #mtktjBox dl dt {
	float:left;
	width:796px;
	height:28px;
	margin:6px 0px 5px 7px;
	display:inline;
}
#Index_box04_L #mtktjBox dl dt span {
	float:right;
	width:11px;
	height:11px;
	margin:9px 4px 0px 0px;
	display:inline;
}
#Index_box04_L #mtktjBox dl dd {
	float:left;
	width:370px;
	height:36px;
	line-height:36px;
	font-size:16px;
	padding-left:24px;
	background:url(20200611index_doticon2.jpg) no-repeat 10px 18px;
}

#Index_box04_L #djyjBox {
	float:left;
	width:395px;
	margin-right:20px;
}
#Index_box04_L #djyjBox dl dt {
	float:left;
	width:395px;
	height:58px;
	margin:10px 0px 0px 0px;
	display:inline;
}
#Index_box04_L #djyjBox dl dd {
	float:left;
	width:370px;
	height:38px;
	line-height:38px;
	padding-left:24px;
	background:url(20200611index_doticon1.jpg) no-repeat 10px 18px;
}
#Index_box04_R {
	float:left;
	width:350px;
	height:406px;
	background:#f0edff;
	padding:10px;
	display:inline;
}
#Index_box04_R #tjdsBox {
	float:left;
	width:350px;
	margin-bottom:20px;
}
#Index_box04_R #tjdsBox #tjdsBox_title {
	float:left;
	width:350px;
	height:28px;
	margin-bottom:10px;
}
#Index_box04_R #tjdsBox #tjdsBox_title span {
	float:right;
	width:11px;
	height:11px;
	margin:9px 4px 0px 0px;
	display:inline;
}
#Index_box04_R #tjdsBox #tjds_jj {
	float:left;
	width:340px;
	height:136px;
	font-size:14px;
	line-height:26px;
	text-indent:2em;
	margin:5px 0px 10px 5px;
	display:inline;
}
#Index_box04_R #tjdsBox #BookLeft {
	float:left;
	width:160px;
	margin:0px 10px 0px 5px;
	display:inline;
}
#Index_box04_R #tjdsBox #BookRight {
    float:left;
    width:170px;
    color:#000;
}
#Index_box04_R #tjdsBox #BookRight li {
    float:left;
    width:70px;
    height:20px;
	line-height:20px;
	color:#a34ac2;
	font-size:13px;
    text-align:center;
    margin:0px 0px 7px 13px;
	display:inline;
	border:solid 1px #a34ac2;
}
#Index_box04_R #tjdsBox #BookRight li a {
	color:#a34ac2;
}
#Index_box04_R #tjdsBox #BookRight li a:hover {
	float:left;
	width:70px;
	height:20px;
	color:#fff;
	background:#a34ac2;
}
#Index_box05 {
	width:1200px;
	height:170px;
	float:left;
	overflow:hidden;
	margin:20px 0;
	background:url(20200611index_xfwindexbg.jpg) no-repeat;
}
#Index_box05 li{
	width:200px;
	height:85px;
	float:left;
	text-align:left;
}
#Index_box05 li img{
	width:199px;
	height:84px;
}

#Index_box06 {
	float:left;
	width:1200px;
	height:240px;
	overflow:hidden;
	margin:20px 0 0 0;
	position:relative;
}
.Nav_ht {
    float:left;
    width:1200px;
    height:38px;
    border-bottom:solid 2px #e70012;
}
.Nav_ht h1 {
	float:left;
	width:120px;
	line-height:38px;
	font-size:24px;
	font-weight:normal;
	color:#333;
	margin-left:5px;
	display:inline;
}

.dywkfk93_bd_ind10 {
	width:1160px;
	position:absolute;
	top:0px;
	right:0px;
	padding:0px 20px;
	display:inline;
}
.dywkfk93_bd_ind10 a {
	color:#333333;
}
.dywkfk93_bd_ind10 a:hover {
	color:#e70012;
}
.dywkfk93_bd_ind10 .mh_tabs {
	width:752px;
	height:30px;
	line-height:30px;
	position:absolute;
	top:7px;
	right:0px;
}
.dywkfk93_bd_ind10 .mh_tabs li {
	float:left;
	width:95px;
	font-size:16px;
	color:#333333;
	background:#fff;
	border:1px solid #e70012;
	border-right:none;
	border-bottom:none;
	text-align:center;
}
.dywkfk93_bd_ind10 .mh_tabs li.last {
	border-right:1px solid #e70012;
	width:78px;
}
.dywkfk93_bd_ind10 .mh_tabs li a {
	color:#000;
}
.dywkfk93_bd_ind10 .mh_tabs li.cur {
	color:#fff;
	background:#e70012;
}
.dywkfk93_bd_ind10 .mh_tabs li.cur a {
	color:#fff;
}
.dywkfk93_bd_ind10 .con {
	margin-top:50px;
}
.dywkfk93_bd_ind10 .con td {
	font-size:15px;
	line-height:30px;
	color:#000;
}









































